using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class HeaderSizeDto
{
    [JsonProperty("width")] public int Width { get; set; }

    [JsonProperty("height")] public int Height { get; set; }
}
